| Home | Libraries | People | FAQ | More

## Struct time_resolution_traits_bi32_impl

boost::date_time::time_resolution_traits_bi32_impl — traits struct for time_resolution_traits implementation type

## Synopsis

    struct time_resolution_traits_bi32_impl {
      // types
      typedef boost::int32_t int_type;
      typedef boost::int32_t impl_type;

      // public static functions
      static int_type as_number(impl_type) ;
      static bool is_adapted() ;
    };

## Description

### `time_resolution_traits_bi32_impl` public static functions

1.     static int_type as_number(impl_type i) ;

2.     static bool is_adapted() ;